.oftumenus {  
	list-style: none;  
	position: relative;  
	margin: 0;  
	padding: 0; 
	/* background-image:url(no_flicker.jpg); */ /*some browsers are to slow when aligning the menu items via jQuery and so the background shines through, this prevents this flickering*/
}

.oftumenus li {
	display: block;  
	overflow: hidden;  
	padding: 0px;  
	cursor: pointer;  
	float: left;
	width: 125px;
	height: 51px;
	margin-right: 0px;
	background-image: url(menu-tr.png);
	background-repeat: no-repeat;
}

.oftumenus a {
	display:block;
	height:51px;
	text-indent:-9999px;
	outline:none;
}

#oftumenu1 {background-position:0px 0px;}
#oftumenu2 {background-position:-200px 0px;}
#oftumenu3 {background-position:-400px 0px;}
#oftumenu4 {background-position:-600px 0px;}
#oftumenu5 {background-position:-800px 0px;}
#oftumenu6 {background-position:-1000px 0px;}
#oftumenu7 {background-position:-1400px 0px;}
#oftumenu8 {background-position:-1200px 0px;}

#oftumenu1.active, #oftumenu1:hover {background-position: 0 bottom;}
#oftumenu2.active, #oftumenu2:hover {background-position: -200px bottom;}
#oftumenu3.active, #oftumenu3:hover {background-position: -400px bottom;}
#oftumenu4.active, #oftumenu4:hover {background-position: -600px bottom;}
#oftumenu5.active, #oftumenu5:hover {background-position: -800px bottom;}
#oftumenu6.active, #oftumenu6:hover {background-position: -1000px bottom;}
#oftumenu7.active, #oftumenu7:hover {background-position: -1400px bottom;}
#oftumenu8.active, #oftumenu8:hover {background-position: -1200px bottom;}


/* 
#kwick1 a{
background-image:url(end.jpg);
background-repeat:no-repeat;
background-position: left 0px;
}

#kwick1 a:hover{
background-position: left -80px;
}

#kwick4 a{
background-image:url(end.jpg);
background-repeat:no-repeat;
background-position: right -40px;
}
#kwick4 a:hover{
background-position: right -120px;
} */